  <div class="container">
    <div class="row">
      <div class="col-sm">
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="../assets/money.png" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Verser de l'argent</h5>
              <a [routerLink]="['/deposit']" class="btn btn-info">Verser</a>
            </div>
          </div>
      </div>
      <div class="col-sm">
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="../assets/withdraw.png" alt="Card image cap">
            <div class="card-body">
                &nbsp;
              <h5 class="card-title">Retirer de l'argent</h5>
              <a  class="btn btn-info" [routerLink]="['/withdraw']">Retirer</a>
            </div>
          </div>
      </div>
      <div class="col-sm">
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="../assets/operation.png" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Historique des opérations</h5>
              <a  class="btn btn-info" [routerLink]="['/historic']">Historique</a>
            </div>
          </div>
      </div>
    </div>
  </div>
